<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Document</title>
</head>
<body>
    <header id="header" class="container-fluid">
        <div id="search-bar-wrapper">
            <div id="search-bar">
                <form method="get" class="search-form" action="/" role="search"></form>
            </div>
        </div>
        <div class="nav-wrapper">
            <div class="logo-wrapper">
                <h2 class="logo" style="color: #f3f3f3;">LOGO</h2>
            </div>
            <div class="navigations">
                <nav class="main-menu">
                    <ul class="web-nav">
                        <li><a href="home.html">HOME</a></li>
                        <li><a href="about.html">ABOUT</a></li>
                        <li><a href="event.html">EVENTS</a></li>
                        <li><a href="discography.html">DISCOGRAPHY</a></li>
                        <li><a href="#">GALLERY</a></li>
                        <li><a href="#">VIDEO</a></li>
                        <li><a href="contact.html">CONTACT US</a></li>
                    </ul>
                </nav>
                <div class="search-icon">
                    <div></div>
                </div>
            </div>
        </div>
        <nav>
    
        </nav>
    </header>
    <div class="container-fluid h-50" id="map">
        <div id="map-hero-section" class="w-100 h-100">
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d31837.929036865615!2d9.739048285665982!3d4.073073629492942!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2scm!4v1683136850360!5m2!1sen!2scm"
                width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"
                referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
    </div>
    <div id="contact-section" class="container d-flex justify-content-between">
        <div id="contact-form">
            <form>
                <div class="form-group">
                    <label for="exampleFormControlTextarea1">Name</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="1"></textarea>
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">Email address</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
                        placeholder="Enter email">
                    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                </div>
                <div class="form-group">
                    <label for="exampleFormControlTextarea1">Leave a Message</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </div>
                <div class="form-group form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
        <div id="contact-text">
            <h3>Lorem Ipsum Dolor</h3>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. </p>
            <p>Ea vero laudantium voluptas dolor. Rerum, quidem recusandae a quam magni dicta odit modi esse autem, maxime voluptates,
            aperiam suscipit distinctio. Modi.</p>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>
            <p>Dolorem tenetur voluptate voluptates laudantium natus suscipit veritatis fugiat aliquam repellendus dolorum?</p>
            <p>Itaque repellat magni fugit eum dolorum reprehenderit impedit nulla molestias!</p>
        </div>
    </div>
</body>
</html>